.ad-inventory-wrapper {
    position: relative;
    z-index: 10;
}

.height-calc {
    height: calc(100% - 275px) !important;
}

.ad-inventory {
    text-align: center;
}

.ad-inventory.billboard {
    padding-top: 7px;
}

.ad-inventory.custom-banner, 
.ad-inventory.rectangle {
    padding-top: 8px;
}

.ad-inventory.leaderboard,
.ad-inventory.insight-breaking-banner {
    padding-bottom: 8px;
}

.ad-inventory.leaderboard-detail {
    padding-top: 8px;
}

.ad-inventory .flexslider {
    background: transparent;
    border: 0;
    border-radius: 0;
    margin: 0;
}

.ad-inventory .flexslider a {
    display: block;
    margin: 0 auto;
}

.ad-inventory .ad-google {
    margin: 0 auto;
    text-align: center;
}

.dropdown-banner-wrapper {
    bottom: 0;
    display: block;
    height: 50px;
    left: 50%;
    margin-left: -550px;
    position: fixed;
    width: 1100px;
    z-index: 20;
}

.dropdown-banner-wrapper .btn-close {
    background-color: #222222;
    display: block;
    height: 20px;
    width: 20px;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 30;
}

.dropdown-banner-wrapper .btn-close:hover {
    cursor: pointer;
}

.dropdown-banner-wrapper .btn-close > span {
    background: #ffffff;
    display: block;
    height: 1px;
    left: 50%;
    margin-left: -4px;
    margin-top: -1px;
    position: absolute;
    top: 50%;
    width: 8px;
}

.dropdown-banner-wrapper .btn-close > span:nth-child(1) {
    -ms-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}

.dropdown-banner-wrapper .btn-close > span:nth-child(2) {
    -ms-transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

.skin-ad-wrapper {
    display: block;
    height: 100%;
    position: absolute;
    top: 0;
    width: 120px;
}

.skin-ad-wrapper.sticky {
    position: fixed;
}

.skin-ad-wrapper.skin-ad-left {
    left: 50%;
    margin-left: -670px;
}

.skin-ad-wrapper.skin-ad-right {
    right: 50%;
    margin-right: -670px;
}

@media (min-width: 1200px) {
    .skin-ad-wrapper.skin-ad-left {
        margin-left: -675px;
    }

    .skin-ad-wrapper.skin-ad-right {
        margin-right: -675px;
    }
}

@media (min-width: 1439px) {
    .skin-ad-wrapper.skin-ad-left {
        margin-left: -677px;
    }

    .skin-ad-wrapper.skin-ad-right {
        margin-right: -677px;
    }
}

.skin-ad {
    height: 600px;
    position: relative;
    top: 190px;
    width: 100%;
}

.skin-ad-wrapper.sticky .skin-ad {
    top: 5px;
}

.dropdown-banner {
    height: 100%;
    position: relative;
    width: 100%;
}

.billboard a {
    width: 970px;
}

.skin-ad a,
.skin-ad .ad-google {
    height: 600px;
    width: 120px;
}

.custom-banner a, 
.custom-banner .ad-google,
.leaderboard a,
.insight-breaking-banner a,
.leaderboard-detail a {
    height: 90px;
    width: 970px;
}

.rectangle a {
    height: 267px;
    width: 267px;
}

.custom-banner-a1 {
    margin-bottom: 25px;
}

.custom-banner-a1 a,
.custom-banner-a1 .ad-google {
    min-height: 90px;
    width: 728px;
}

.custom-banner-a2 {
    margin: 10px 0;
}

.custom-banner-a2 a {
    width: 728px;
}

.custom-banner-a2 .ad-adxscope {
    margin: 0 auto;
    width: 728px;
}

.ad-url-image-big img {
    display: block;
    margin: 0 auto;
}

/*.ad-inventory.video-corner-bottom {
    bottom: 0;
    position: fixed;
    left: 0;
    z-index: 99999;
}*/

#modalPopUp button.close {
    background-color: #000 !important;
    color: #fff;
    display: block;
    font-size: 10px;
    font-weight: 400;
    height: 25px;
    left: 0;
    letter-spacing: 2px;
    line-height: 25px;
    opacity: 1 !important;
    padding: 0 10px;
    position: absolute;
    text-transform: uppercase;
    top: 0;
}

.ad-view {
    background: #ffffff;
    padding-bottom: 48px;
}
.ad-view h2 {
    font-size: 24px;
    font-weight: 700;
    letter-spacing: 1px;
    margin-top: 48px;
    margin-bottom: 16px;
}
.ad-content {
    margin-top: 48px;
    padding: 0 24px;
}
.ad-content ol > li:not(last-child) {
    padding-bottom: 16px;
}
.ad-cta a {
    background: #cb0000;
    border-radius: 2px;
    color: #fff !important;
    font-weight: 700;
    letter-spacing: 1px;
    min-width: 200px;
    text-transform: uppercase;
}